/* 
-----------------------------------------------------------------------------------
	GLOBAL ECO
	Registration Form Stylesheet
	http://www.globaleco.com.au/

	black:        #232832    35,40,50
	black tint:   #51555d    81,85,93
	blue:         #1f69b2    31,105,178
	blue dark:    #1c5290    28,82,144
	green:        #82b447    130,180,71
	green dark:   #6d9c3c    109,156,60
	orange:       #ed8022    237,128,34
	orange dark:  #d06518    208,101,24
-----------------------------------------------------------------------------------
*/

/*
 * Reset
 */

span, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, { border: 0; font-size: 100%; font: inherit; margin: 0; padding: 0; vertical-align: baseline; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }

body > main * { margin-bottom: 0; }
body > main h2, body > main h3 { margin-bottom: 1.3rem; }

/*
 * Grid
 */

.is-cleared:before { content: " "; display: table; }
.is-cleared:after { content: " "; display: table; clear: both; }

.grid { list-style: none; margin: 0; margin-left: -20px; padding: 0; }
.grid__item { display: inline-block; padding-left: 20px; position: relative; vertical-align: top; width: 100%; margin: 0; }
.grid--full { margin-left: 0; }
.grid--full > .grid__item { padding-left: 0; }
.grid--right { text-align: right; }
.grid--right > .grid__item { text-align: left; }
.grid--center { text-align: center; }
.grid--center > .grid__item { text-align: left; }
.grid--middle > .grid__item { vertical-align: middle; }
.grid--bottom > .grid__item { vertical-align: bottom; }
.grid--narrow { margin-left: -10px; }
.grid--narrow > .grid__item { padding-left: 10px; }
.grid--slit { margin-left: -1px; }
.grid--slit > .grid__item { padding-left: 1px; }
.grid--wide { margin-left: -40px; }
.grid--wide > .grid__item { padding-left: 40px; }
.grid--rev { direction: rtl; text-align: left; }
.grid--rev > .grid__item { direction: ltr; text-align: left; }

.one-whole { width: 100%; }
.one-half, .two-quarters, .three-sixths, .four-eighths, .five-tenths, .six-twelfths { width: 50%; }
.one-third, .two-sixths, .four-twelfths { width: 33.333%; }
.two-thirds, .four-sixths, .eight-twelfths { width: 66.666%; }
.one-quarter, .two-eighths, .three-twelfths { width: 25%; }
.three-quarters, .six-eighths, .nine-twelfths { width: 75%; }
.one-fifth, .two-tenths { width: 20%; }
.two-fifths, .four-tenths { width: 40%; }
.three-fifths, .six-tenths { width: 60%; }
.four-fifths, .eight-tenths { width: 80%; }
.one-sixth, .two-twelfths { width: 16.666%; }
.five-sixths, .ten-twelfths { width: 83.333%; }
.one-eighth { width: 12.5%; }
.three-eighths { width: 37.5%; }
.five-eighths { width: 62.5%; }
.seven-eighths { width: 87.5%; }
.one-tenth { width: 10%; }
.three-tenths { width: 30%; }
.seven-tenths { width: 70%; }
.nine-tenths { width: 90%; }
.one-twelfth { width: 8.333%; }
.five-twelfths { width: 41.666%; }
.seven-twelfths { width: 58.333%; }
.eleven-twelfths { width: 91.666%; }

@media (min-width: 768px) {
    .tablet--one-whole { width: 100%; }
    .tablet--one-half, .tablet--two-quarters, .tablet--three-sixths, .tablet--four-eighths, .tablet--five-tenths, .tablet--six-twelfths { width: 50%; }
    .tablet--one-third, .tablet--two-sixths, .tablet--four-twelfths { width: 33.333%; }
    .tablet--two-thirds, .tablet--four-sixths, .tablet--eight-twelfths { width: 66.666%; }
    .tablet--one-quarter, .tablet--two-eighths, .tablet--three-twelfths { width: 25%; }
    .tablet--three-quarters, .tablet--six-eighths, .tablet--nine-twelfths { width: 75%; }
    .tablet--one-fifth, .tablet--two-tenths { width: 20%; }
    .tablet--two-fifths, .tablet--four-tenths { width: 40%; }
    .tablet--three-fifths, .tablet--six-tenths { width: 60%; }
    .tablet--four-fifths, .tablet--eight-tenths { width: 80%; }
    .tablet--one-sixth, .tablet--two-twelfths { width: 16.666%; }
    .tablet--five-sixths, .tablet--ten-twelfths { width: 83.333%; }
    .tablet--one-eighth { width: 12.5%; }
    .tablet--three-eighths { width: 37.5%; }
    .tablet--five-eighths { width: 62.5%; }
    .tablet--seven-eighths { width: 87.5%; }
    .tablet--one-tenth { width: 10%; }
    .tablet--three-tenths { width: 30%; }
    .tablet--seven-tenths { width: 70%; }
    .tablet--nine-tenths { width: 90%; }
    .tablet--one-twelfth { width: 8.333%; }
    .tablet--five-twelfths { width: 41.666%; }
    .tablet--seven-twelfths { width: 58.333%; }
    .tablet--eleven-twelfths { width: 91.666%; }
}

@media (min-width: 1024px) {
    .desk--one-whole { width: 100%; }
    .desk--one-half, .desk--two-quarters, .desk--three-sixths, .desk--four-eighths, .desk--five-tenths, .desk--six-twelfths { width: 50%; }
    .desk--one-third, .desk--two-sixths, .desk--four-twelfths { width: 33.333%; }
    .desk--two-thirds, .desk--four-sixths, .desk--eight-twelfths { width: 66.666%; }
    .desk--one-quarter, .desk--two-eighths, .desk--three-twelfths { width: 25%; }
    .desk--three-quarters, .desk--six-eighths, .desk--nine-twelfths { width: 75%; }
    .desk--one-fifth, .desk--two-tenths { width: 20%; }
    .desk--two-fifths, .desk--four-tenths { width: 40%; }
    .desk--three-fifths, .desk--six-tenths { width: 60%; }
    .desk--four-fifths, .desk--eight-tenths { width: 80%; }
    .desk--one-sixth, .desk--two-twelfths { width: 16.666%; }
    .desk--five-sixths, .desk--ten-twelfths { width: 83.333%; }
    .desk--one-eighth { width: 12.5%; }
    .desk--three-eighths { width: 37.5%; }
    .desk--five-eighths { width: 62.5%; }
    .desk--seven-eighths { width: 87.5%; }
    .desk--one-tenth { width: 10%; }
    .desk--three-tenths { width: 30%; }
    .desk--seven-tenths { width: 70%; }
    .desk--nine-tenths { width: 90%; }
    .desk--one-twelfth { width: 8.333%; }
    .desk--five-twelfths { width: 41.666%; }
    .desk--seven-twelfths { width: 58.333%; }
    .desk--eleven-twelfths { width: 91.666%; }
}

/*
 * Forms
 */

fieldset { padding-bottom: 30px; font-size: 0.83rem; }

fieldset legend { font-size: 20px; line-height: 25px; font-weight: normal; padding: 8px 12px; margin-bottom: 10px; color: #000000; background: #82b447; width: 100%; }

fieldset label { display: block; margin-top: 0.5rem; margin-bottom: 0.1rem; }

fieldset p { margin-bottom: 0.5rem; }

fieldset ul { list-style: disc; margin-bottom: 1.3rem; }

fieldset ul.radiolist { list-style: none; margin-top: 0.5rem; }
fieldset ul.radiolist label { display: inline; padding-left: 0.5rem; }

input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]), select, textarea { padding: 6px 10px; border: 2px solid #82b447; width: 100%; }
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):focus, select:focus, textarea:focus { background: #f3f8da !important; }
input[type="submit"], button { cursor: pointer; }
button { border: none; font-size: 1rem; }

/*
 * Registration form
 */

h4 { font-size: 1.125rem; }

fieldset ul li { margin-bottom: 0.5rem; }

fieldset table { width: 100%; border-collapse: collapse; border: 2px solid #82b447; margin-bottom: 1.3rem; }
fieldset table th, fieldset table td { padding: 0.25rem 0.5rem; border: 2px solid #82b447; vertical-align: middle; }
fieldset table td label { display: inline; margin: 0; padding: 0; font-weight: normal; }
fieldset table select { margin-top: 0.5rem; }
fieldset table td.selector { border-right: none !important; text-align: center; vertical-align: middle; width: 4rem; }
fieldset table td.label { border-left: none !important; }
fieldset table td.label em { display: block; font-size: 0.69rem; margin: 0; padding: 0; }
fieldset table td.price { width: 7rem; }
fieldset table td.price em { display: block; font-size: 0.69rem; margin: 0; padding: 0; }

.subtotal { text-align: right; }
.subtotal label { color: #444; font-weight: bold; }
.subtotal input { width: 7rem !important; padding: 0.25rem 0.5rem !important; font-size: 1rem; margin-left: 3px; }

input.locked { border: 2px solid #780000 !important; }

#reg-summary .subtotal label, #accept-photography label, #accept-conditions label { width: 60%; display: inline-block; text-align: left; border-bottom: 1px dotted; }
@media (min-width: 768px) {
    #reg-summary .subtotal label, #accept-photography label, #accept-conditions label { width: 78%; }
}

#reg-summary .total label { color: #000; font-size: 1.1rem; width: 50% !important; }
#reg-summary .total input { color: #000; font-size: 1.1rem; width: 6rem !important; }

#reg-submission legend { display: none; }
